
body {
  position: relative;
}
.body-container {
   background-image: url(../images/ash_edmonds_490789_unsplash.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: bottom;
   height: 100vh;
}
.body-container .container {
  padding-top: 50px;
}

h1 {
  color: #fff;
  font-family: 'Orbitron', sans-serif;
  font-size: 4rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 2px 2px #096BE4;
}
h2 {
  color: #fff;
  font-family: 'Orbitron', sans-serif;
  font-size: 1.6rem;
  text-align: center;
  letter-spacing: 3px;
  line-height: 1.2;
}
h3 {
  color: #fff;
  font-family: "Roboto";
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: 2px;
  padding-top: 25px;
}
h4 {
  color: #fff;
  font-family: "Roboto";
  font-size: 1rem;
  text-align: center;
  letter-spacing: 2px;
  padding-top: 20px;
  line-height: 1.5;
}
a {
  text-decoration: none;
  color: #fff;
}


/* Buttons */


.btn {  /* button type */
  display: inline-block;
  border-radius: 4px;
  padding: 13px 10px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  height: 58px;
}
.btn.active {  /* button */
  color: white;
  background-color: #096BE4;
  width: 60px;
  height: 12px;
  padding-bottom: 20px;
  padding-top: 0;
}
.btn:hover {
  background-color: #fff;
  color: #096BE4;
  border: 1px solid #096BE4;
}
.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 25px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 150px;
  margin-top: 30px;
}
.nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.nav li {
  display: inline;
  margin-left: 15px;
}
li {
  color: #000;
  font-family: "Roboto";
  font-size: 0.85rem;
  text-align: center;
  letter-spacing: 2px;
  font-weight: normal;
  line-height: 2.5;
}

/* Footer */

footer {
  background-color: #096BE4;
  width: 100%;
  height: 90px;
  position: absolute;
  bottom: 0;
}

/* Mobile */

@media only screen and (max-width: 480px) {
  h1 {
    color: #fff;
    font-family: 'Orbitron', sans-serif;
    font-size: 3rem;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1px;
    text-shadow: 2px 2px #096BE4;
  }
  h5 {
    color: #096BE4;
    font-family: "Roboto";
    font-size: 1.5rem;
    text-align: center;
    letter-spacing: 2px;
    padding-top: 20px;
    line-height: 1.5;
  }


}
